HikaShop Plugin

HikaShop Plugin

This plugin works hand in hand with the HikaShop app that you can purchase in our app store.

NOTE
- You will need Easysocial v2.0.11 and above.
- This plugin is needed for Hikashop integration to work.

Application Screenshots


Reviews (1)


Worked for a bit then not
Ryan Harden, on 21st Mar, 2018
This plugin worked but now it doesn't....

Hm, the plugin requires the app. Have you already installed the Hikashop app from https://stackideas.com/apps/item/3378-hikashop-app ?

— Reply from owner on Thursday, 22 March 2018

ADD YOUR REVIEW
  Please login to submit your review.
Download

About

Compatibility 2.0.x
Version 2.0.1
Author NIK FARIS
Website http://stackideas.com
Support http://stackideas.com/forums
Support is provided by the respective developer.
Submitted 15th Feb, 2017
Views 1903
Rating 3 out of 5 (Total of 1 votes) Add Review